#media {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
#press_release {
	position:relative;
	top:-100px;
	height:0;
	text-indent:-9999px;
}
.pc_menu_base .news_release.header_list {
	background-color:#FFF;
	background-image:url(../images/header_service_bg_active.png);
}
header .pc_menu_base .news_release.header_list .qtext {
	color:#90BA22;
}
header .pc_menu_base .news_release.header_list:hover .qtext {
	color:#FFFFFF !important;
}
.news_release.header_list a:hover .qtext {
	color:#FFFFFF;
}
.news_release .news_release_wrap{
	max-width:1280px;
	width:100%;
	height:auto;
	margin:100px auto 0;	
}
.green_bg {
	position:relative;
	background:url(../images/news_release/top_bg.jpg) repeat left top;
	padding-bottom:55px;
	overflow:hidden;
}
.news_release .top {
	margin:100px auto 0;
}
.list_wrap {
	max-width: 978px;
	margin:0 auto;
}
.news_release h1,
.news_release h2 {
	font-family: 'quicksandbold';
}
.news_release h2 span {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.news_release .top h1 {
	width:470px;
	margin:0 auto;
	color:#FFFFFF;
}
.news_release .top .t_text {
	/* width:366px; */
	letter-spacing:-3px;
}
.news_list {
	overflow:hidden;
	max-width:878px;
	margin:0 auto;
	padding:0 50px;
}
.news_list li {
	/*max-width:878px;
	overflow:hidden;*/
	/*margin:0 auto 3px;*/
	margin:0 auto;
	/*height:35px;*/
	color:#FFFFFF;
	font-size:17px;
	background: url(../images/news_release/dashed_deepgreen.png) repeat-x left bottom;
	line-height:1.4;
	overflow:hidden;
	padding:14px 0 9px;
}
.white_bg .news_list li {
	background: url(../images/news_release/dashed_green.png) repeat-x left bottom;
}
.news_list li:last-child {
	margin:0 auto;
}
.btn_more {
	width:70px;
	padding:0 50px;
	margin-top:20px;
	float:right;
	cursor:pointer;
}
.news_list li a {
	color:#FFF;
	display:block;
	overflow:hidden;
}
.news_list li span {
	float:left;
	margin-right:30px;
	vertical-align:top;
	font-size:inherit;
}
.news_list li a:hover p,
.news_list li a:hover span {
	text-decoration:underline;
}
.white_bg .news_list li span {
	color:#999999;
}
.news_list li img {
	display:inline;
	margin-right:9px;
}
.news_list li {
	overflow:hidden;
}
.news_list li p {
	float:left;
	line-height:25px;
	font-size:inherit;
}
.white_bg .news_list li p {
	color:#666666;
}
.news_release .ornament_1 {
	background:url(../images/news_release/ornament_1_bg.jpg) repeat-x left top;
	height:5px;
	width:100%;
}
.news_release .ornament_2 {
	background:url(../images/news_release/ornament_2_bg.jpg) repeat-x left top;
	height:5px;
	width:100%;
}
.white_bg {
	position:relative;
	background:#FFFFFF;
	padding-bottom:55px;
	overflow:hidden;
}
.news_release .t_wrap {
	padding-top:50px;
	padding-bottom:25px;
}
.news_release .top .t_wrap {
	padding-top:10px;
	padding-bottom:15px;
}
.news_release	.pressRelease .t_text {
	/* width:348px; */
	letter-spacing:-3px;
}
.news_release	.media .t_text {
	/* width:210px; */
	letter-spacing:-3px;
}

/*---news_list_list---*/

.news_release_list .top h1 {
	width:470px;
	margin:0 auto;
	padding-top:50px;
	font-size:60px;
	color:#90BA22;
}
.news_release_list .white_bg {
	padding-bottom:130px;
}
.news_list li.hidden {
	display:none;
}
#show_number {
	display:none;
}
.news_release_list .media_list .top .t_text {
	width:220px;
}
.news_release_list .pressrelease_list .top .t_text {
	/* width:349px; */
}
@media only screen and (max-width :768px) {
	#home {
		background:#FFF !important;
	}
}
@media only screen and (max-width :640px) {
	.news_list {
			padding: 0 30px;
	}
	.btn_more {
		padding:0 30px;
	}
	.article_container {
		padding: 0 30px;
	}
}
@media only screen and (max-width :480px) {
	.news_release .top {
		margin:50px auto 0;
	}
	.news_release .top .t_text {
		width:100px;
	}
	.news_release .pressRelease .t_text,
	.news_release_list .pressrelease_list .top .t_text {
		width:170px;
	}
	.news_release	.media .t_text,
	.news_release_list .media_list .top .t_text {
		width:80px;
	}
	.news_release .top h1 {
		width:auto;
	}
	/*.news_release .top .t_wrap {
		padding:10px 54px 5px 20px;
	}*/
	.white_bg,
	.green_bg {
		padding-bottom:30px;
	}
	.green_bg li {
		background:url(../images/news_release/dashed_deepgreen.png) repeat-x left bottom;
		padding:10px 0;
	}
	.white_bg li {
		background:url(../images/news_release/dashed_green.png) repeat-x left bottom;
		padding:10px 0;
	}
	.white_bg li span,
	.white_bg li p,
	.green_bg li span,
	.green_bg li p {
		float:none;
		font-size:14px;
		width:100%!important;
		background:none;
		line-height:1.4;
	}
	.news_list li span {
  	margin-right:20px;
		margin-bottom:2px;
		display:block;
	}
	.news_release_list .top h1 {
		font-size:36px;
		padding-top:30px;
	}
	.news_release_list .white_bg {
		padding-bottom:30px;
	}
	#media {
		top:-50px;
	}
	#press_release {
		top:-50px;
	}
}
@media only screen and (max-width :320px) {
	.text_container p {
		width:280px;
	}
}